.car2db-form button {
    background-color: #07a319;
    color: #fff;
    text-transform: none;
    font-weight: 400;
}

.car2db-form {
    background-color: rgba(241, 233, 233, 1) !important;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #dbd7d7;
}

.embed-site-mondialcar .car2db-form button.search-submit {
    background-color:#dc3545;
    color: #fff;
    /*border: 1px solid #ffffff;*/
    border-radius: 8px;
    padding: 10px 22px;
    font-weight: 500;
    text-transform: none;
    transition: all 0.25s ease;
    box-shadow: none;
}

/* Hover */
.embed-site-mondialcar .car2db-form button.search-submit:hover {
    background-color: #a22c2c;
    color: #fff;
  /*  border-color: #f2f2f2;*/
}

/* Active */
.embed-site-mondialcar .car2db-form button.search-submit:active {
    transform: translateY(1px);
}

.alertMessage {
    color: #000000;
   /* font-weight: bold;*/
    padding-top: 10px;
    display: block;
}
.form-control.alert {
    border: 3px solid #160606;


}

#messageAjax {
    font-weight: 400;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}


#cmplz-cookiebanner-container,
.cmplz-cookiebanner,
.cmplz-cookiebanner-container,
#cmplz-manage-consent-container,
#cmplz-manage-consent {
  display: none !important;
}